.header__search,.header__icon--cart,.header__icon--account{display:none!important}
@media screen and (max-width:749px){
.banner__heading{max-width:18ch!important;margin-left:auto!important;margin-right:auto!important}
.banner__text p,.banner__text{font-size:1.3rem!important;line-height:1.4!important}
.banner__content{padding:1.5rem!important}
.banner{display:flex!important;flex-direction:column-reverse!important}
.banner__box{align-self:stretch!important;margin-bottom:0!important}
.banner__media{order:-1!important}
.banner--medium,.banner--large{min-height:auto!important}
h2,.h2,h2.title,.rich-text__heading,.title--primary{font-size:2.4rem!important;line-height:1.2!important}
}